Index: pykota/trunk/initscripts/ldap/README.ldap
===================================================================
--- pykota/trunk/initscripts/ldap/README.ldap (revision 2911)
+++ pykota/trunk/initscripts/ldap/README.ldap (revision 3133)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/sqlite/pykota-sqlite.sql
===================================================================
--- pykota/trunk/initscripts/sqlite/pykota-sqlite.sql (revision 2747)
+++ pykota/trunk/initscripts/sqlite/pykota-sqlite.sql (revision 3133)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/sqlite/README.sqlite
===================================================================
--- pykota/trunk/initscripts/sqlite/README.sqlite (revision 2843)
+++ pykota/trunk/initscripts/sqlite/README.sqlite (revision 3133)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/README.postgresql
===================================================================
--- pykota/trunk/initscripts/postgresql/README.postgresql (revision 2955)
+++ pykota/trunk/initscripts/postgresql/README.postgresql (revision 3133)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 2622)
+++ pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 3133)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql (revision 2622)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql (revision 3133)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/pykota-postgresql.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 2954)
+++ pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 3133)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 2622)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 3133)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql (revision 2622)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql (revision 3133)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 2622)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 3133)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql (revision 2622)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql (revision 3133)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py (revision 2622)
+++ pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py (revision 3133)
@@ -5,5 +5,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/mysql/README.mysql
===================================================================
--- pykota/trunk/initscripts/mysql/README.mysql (revision 2817)
+++ pykota/trunk/initscripts/mysql/README.mysql (revision 3133)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/mysql/pykota-mysql.sql
===================================================================
--- pykota/trunk/initscripts/mysql/pykota-mysql.sql (revision 2974)
+++ pykota/trunk/initscripts/mysql/pykota-mysql.sql (revision 3133)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/README
===================================================================
--- pykota/trunk/initscripts/README (revision 2622)
+++ pykota/trunk/initscripts/README (revision 3133)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006, 2007 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
